cancel
Showing results for 
Search instead for 
Did you mean: 

F-secure Anti Virus/ZoneAlarm incompatability

N/A

F-secure Anti Virus/ZoneAlarm incompatability

I have tried to install an update of my free ZoneAlarm version 5.5.962.004, but a box tells me that I cannot because of incompatability with the F-secure AV 2005. ZA has worked fine on its present version and there is no obvious fix on ZA's site.
Anyone else encountered this problem and found a solution? I could try another (free - Sygate?) firewall, but find ZA excellent and very easy to use.